return {
	'kevinhwang91/nvim-bqf',
	lazy = false,
	opts = {
		-- description = [[Give the window magic, when the window is splited horizontally, keep
		--          the distance between the current line and the top/bottom border of neovim unchanged.
		--          It's a bit like a floating window, but the window is indeed a normal window, without
		--          any floating attributes.]],
		magic_window = true,
		preview = {
			auto_preview = true,
			show_title = true,
			show_scroll_bar = true,
			winblend = 12,
			wrap = false,
			buf_label = true,
		},
		func_map = {
			openc = '<CR>',
			open = 'o',
		}
	}
}
